@charset "utf-8";
/* CSS Document */

/* More Modern Accordion */

@import url('https://fonts.googleapis.com/css?family=Hind:300,400&display=swap');
 * {
	 box-sizing: border-box;
}
 *::before, *::after {
	 box-sizing: border-box;
}

#modernAccordion a {
    font-size:1.9rem;
    font-weight:600;
    color:#1460aa !important;
}

 .modernAccordion .accordion-item {
	 border-bottom: 1px solid #e5e5e5;
     padding-top: 10px;
     padding-bottom: 10px;
}
 .modernAccordion .accordion-item button[aria-expanded='true'] {
	 border-bottom: 1px solid #03b5d2;
}
 .modernAccordion button {
	 position: relative;
	 display: block;
	 text-align: left;
	 width: 100%;
     padding: .5em 0 .5em 2.5em;
     color: #004785;
	 font-size: 1.8rem;
	 font-weight: 400;
	 border: none;
	 background: none;
	 outline: none;
}

 .modernAccordion .accordion-item:hover button, .modernAccordion .accordion-item:focus button {
	 cursor: pointer;
     background-color: #004785;
     color: #ffffff;
     font-weight: 500;
     border-radius: 5px;
}

 .modernAccordion button:hover::after, .modernAccordion button:focus::after {
	 cursor: pointer;
     background-color: #004785;
     color:#ffffff;
	 border: 1px solid #03b5d2;
} 



.modernAccordion button .accordion-title {
	 padding: 1em 1.5em 1em 0;
}
 .modernAccordion button .icon {
	 display: inline-block;
	 position: absolute;
	 top: 18px;
	 top: 15px;
	 /* right: 0; */
     left:0px;
	 width: 22px;
	 height: 22px;
	 border: 1px solid;
	 border-radius: 22px;
     margin-left:10px;
}
 .modernAccordion button .icon::before {
	 display: block;
	 position: absolute;
	 content: '';
	 top: 9px;
	 left: 5px;
	 width: 10px;
	 height: 2px;
	 background: currentColor;
}
 .modernAccordion button .icon::after {
	 display: block;
	 position: absolute;
	 content: '';
	 top: 5px;
	 left: 9px;
	 width: 2px;
	 height: 10px;
	 background: currentColor;
}
 .modernAccordion button[aria-expanded='true'] {
     background-color: #004785;
     color: #ffffff;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;     
}
.modernAccordion button[aria-expanded='false'] {
     color: #004785;
     background-color:#ffffff;
}
 .modernAccordion button[aria-expanded='true'] .icon::after {
	 width: 0;
}
 .modernAccordion button[aria-expanded='true'] + .accordion-content {
	 opacity: 1;
	 /* max-height: 9em; */
	 transition: all 200ms linear;
	 /* will-change: opacity, max-height; */
	 will-change: opacity;
     height: auto;   
     border-bottom-left-radius: 5px;
     border-bottom-right-radius: 5px;
}
 .modernAccordion .accordion-content {
	 opacity: 0;
	 /* max-height: 0; */
	 height: 0;
	 overflow: hidden;
	 /* transition: opacity 200ms linear, max-height 200ms linear; */
	 /* transition: opacity 200ms linear;*/
	 transition: all 200ms linear;
	 /* will-change: opacity, max-height; */
	 will-change: opacity;

     background-color:#f6fbfc;
}
.modernAccordion .accordion-content p {
	 font-size: 1.8rem !important;
	 font-weight: 500 !important;
	 margin: .8em 0 !important;
     padding: 0px 10px 0px 15px !important;
}
.modernAccordion .accordion-content ul, 
.modernAccordion .accordion-content ol {
    font-size: 1.7rem !important;
    margin-left: 25px !important;
} 
.modernAccordion .accordion-content ul li, 
.modernAccordion .accordion-content ol li {
    font-size: 1.7rem !important;
    padding-right: 10px !important;
} 